@charset "utf-8";

@font-face {
	font-family: 'YGM';
	src: url("/css/font/YuGothic-Medium.woff");
}
@font-face {
	font-family: 'DinCondensed';
	src: url("/css/font/DIN Condensed Bold.ttf");
}
@font-face {
	font-family: 'M PLUS Rounded 1c 2';
	src: url("/css/font/RoundedMplus1c-Regular.woff");
}
@font-face {
	font-family: 'M PLUS Rounded 1c Brack';
	src: url("/css/font/MPLUSRounded1c-Black.woff");
}
@font-face {
	font-family: 'DotGothic16';
	src: url("/css/font/DotGothic16-Regular.woff2") format('woff2');
}

body{
	font-family: -apple-system, BlinkMacSystemFont, Roboto, "Segoe UI", "Helvetica Neue", HelveticaNeue, "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "Hiragino Kaku Gothic ProN", Verdana, "メイリオ", Meiryo, sans-serif;
	margin: 0 auto;
}

/* IEだけに適応 */
_:lang(x)::-ms-backdrop, .selector {
	font-family: "Segoe UI", "メイリオ", Meiryo, sans-serif;
}
.font-Llita{font-family: 'Lilita One', cursive;}
.font-MPlus{font-family: 'M PLUS Rounded 1c 2', sans-serif;}
.font-MPlusBlack{font-family: 'M PLUS Rounded 1c Brack', sans-serif;}
.font-Din {font-family: DinCondensed;}



@media screen and (min-width:1081px){


	/* header
	-------------------------------------------------------------- */
	.global-nav__menu > .global-nav__menu__list{
		font-family: 'Lilita One', cursive;
	}
	.global-nav__menu__list-item_newGraduate{
		font-family: 'M PLUS Rounded 1c Brack';
	}
	.global-nav__menu__list--lang-change .language-selector {
		font-family: sans-serif;
	}
	.menu_contents {
		font-family: 'M PLUS Rounded 1c 2', sans-serif;
	}
}

/* footer
-------------------------------------------------------------- */
.site-map__catgoty .site-map__catgoty__title p{
	font-family: 'Lilita One', cursive;
}

/*/////////////////////////////////////////////////////////////////
	sp ~ ipad
///////////////////////////////////////////////////////////////// */
@media screen and (max-width: 1080px){
	.global-nav__menu__list--newGraduate{
		font-family: 'M PLUS Rounded 1c Brack';
	}
}
